package com.tutego.insel.game.v8;

class Player
{
  String name;
  String item;

  Player( Player player )
  {
    name = player.name;
    item = player.item;
  }

  Player( String name, String item )
  {
    this.name = name;
    this.item = item;
  }
}
